<nz-card>
  <div nz-col class="gutter-row" nz-form [formGroup]="form">
    <mb-input-text
      [mbIsTextAre]='true'
      [mbConfig]="{ rows: 4, autoSize: true }"
      mbLabelText="{{ 'development.proposed-unit.propose-popup.content' | translate }}"
      mbPlaceholderText="{{ 'development.proposed-unit.propose-popup.content' | translate }}"
      formControlName="optionNotes"
      [mbMaxLength]="50"
    >
    </mb-input-text>
  </div>
</nz-card>
<div class="footer">
  <mb-button
    [mbButtonIsLoading]="isLoading"
    mbButtonAvailableStyle="PRIMARY"
    mbButtonText="{{ 'development.proposed-unit.button.continue' | translate }}"
    (click)="save()"
  ></mb-button>
  <mb-button mbButtonAvailableStyle="BtnCancelHasBorder" mbButtonText="{{ 'development.proposed-unit.button.cancel2' | translate }}" (click)="closeModal()">
  </mb-button>
</div>
